#!/bin/bash
patch -p0 -o /dev/fd/4 3<&0 4>&1 1>/dev/null <<EOF

# Yes, I there's no context. But the lines being replaced are less
# likely to change than the lines around them

--- Ignored
+++ /dev/fd/3
@@ -42,3 +42,2 @@
-	# Update motd
-	uname -snrvm > /var/run/motd
-	[ -f /etc/motd.tail ] && cat /etc/motd.tail >> /var/run/motd
+	# Do not update motd
+	cp /etc/motd /var/run/motd
